DECLARE @CountryName NVARCHAR(50)
SET @CountryName = N'iran'
SELECT     dbo.tblUsers.IUserID, dbo.tblUsers.IUserName, tblUsers_1.IUserName AS UserMember, dbo.tblCountry.CountryName
FROM         dbo.tblUsers INNER JOIN
                      dbo.tblContactLists ON dbo.tblUsers.IUserID = dbo.tblContactLists.MainUserID INNER JOIN
                      dbo.tblUsers AS tblUsers_1 ON dbo.tblContactLists.UserInContactListID = tblUsers_1.IUserID INNER JOIN
                      dbo.tblCountry ON tblUsers_1.IUserCountryID = dbo.tblCountry.CountryID
WHERE     (dbo.tblCountry.CountryName = @CountryName)